Bug 1284208 - (breeze-gtk) Review Request: breeze-gtk - Breeze widget theme for Gtk2 and Gtk3
Review Request: breeze-gtk - Breeze widget theme for Gtk2 and Gtk3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews plasma5
  Show dependency treegraph
 
Reported: 2015-11-21 18:37 EST by Daniel Vrátil
Modified: 2015-11-25 08:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 07:49:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jgrulich: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2015-11-21 18:37:40 EST
Spec URL: https://dvratil.fedorapeople.org/plasma5/review/breeze-gtk.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/breeze-gtk-5.4.90-1.fc23.src.rpm
Description: Breeze widget theme for Gtk2 and Gtk3
Fedora Account System Username: dvratil
Comment 1 Jan Grulich 2015-11-24 04:13:50 EST
Rpmlint:
----------
breeze-gtk.src: W: invalid-url URL: https://projects.kde.org/projects/kde/workspace/breeze-gtk HTTP Error 502: Bad Gateway
breeze-gtk.src:4: W: mixed-use-of-spaces-and-tabs (spaces: line 1, tab: line 4)
breeze-gtk.src: W: invalid-url Source0: http://download.kde.org/unstable/plasma/5.4.90/breeze-gtk-5.4.90.tar.xz HTTP Error 404: Not Found
1 packages and 0 specfiles checked; 0 errors, 3 warnings.

+ the url is correct, it's just not public
- the warning about mixed use of spaces and tabs should be fixex, but it's not a blocking issue

Licensecheck:
--------------
+ license appears to be correct

I couldn't run more tests becase fedora-review is somehow broken, but it looks good. Approved.
Comment 2 Gwyn Ciesla 2015-11-24 11:45:11 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/breeze-gtk
Comment 3 Daniel Vrátil 2015-11-25 07:49:17 EST
Imported and built in rawhide

Note You need to log in before you can comment on or make changes to this bug.